import { HttpClient } from "@angular/common/http";
import { Injectable } from "@angular/core";
import { DynaDataService } from "@xdf/gallery";

@Injectable({
    providedIn: 'root'
})
export class WeekSchedulerService extends DynaDataService  {

  serviceURL = './service/settings/week-scheduler';

  constructor(private httpClient: HttpClient) {
      super(httpClient);
  }
    
}